Bug 447513 - Xorg locks up hard when moving and resizing windows
Xorg locks up hard when moving and resizing windows
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
9
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 05:16 EDT by Daniel Rowe
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 18:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vv (43.99 KB, text/plain)
2008-05-20 05:16 EDT, Daniel Rowe
no flags Details
dmesg (34.52 KB, text/plain)
2008-05-20 05:17 EDT, Daniel Rowe
no flags Details

  None (edit)
Description Daniel Rowe 2008-05-20 05:16:55 EDT
Description of problem:

Moving or resizing windows in X casues X to lock up completely. The mouse cursor
still moves. The Ctrl-Alt-Backspace will not quit X. The actual machine is not
crashed can SSH in. The xorg process is using 100% CPU. Killing the process with
'kill -9 <pid>' does reset xorg and are able to log back in.

Using the nv driver with a minimal default xorg.conf file. 

How reproducible:

Every time.

Steps to Reproduce:
1. Log into X
2. Start a few app
3. Resize and move windows till lock up
  
Actual results:

Xorg locks up hard

Expected results:

No lock up

Additional info:

Hardware:

AMD Athlon(tm) 64 X2 Dual Core Processor 6400+
7800GTX 512meg PCI-Express video card
4 gig RAM
Comment 1 Daniel Rowe 2008-05-20 05:16:55 EDT
Created attachment 306092 [details]
lspci -vv
Comment 2 Daniel Rowe 2008-05-20 05:17:29 EDT
Created attachment 306093 [details]
dmesg
Comment 3 Matěj Cepl 2008-06-02 17:12:23 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 4 Matěj Cepl 2008-07-01 10:46:25 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Matěj Cepl 2008-07-28 18:33:17 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.